Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0567-1: moderate: Recommended update for erlang
openSUSE Recommended Update: Recommended update for erlang
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0567-1
Rating: moderate
References: #967176
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for erlang fixes the following issue:

- Fix build requirement to wxWidgets (boo#967176).


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-261=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

erlang-18.0.3-8.1
erlang-debugger-18.0.3-8.1
erlang-debugger-src-18.0.3-8.1
erlang-debuginfo-18.0.3-8.1
erlang-debugsource-18.0.3-8.1
erlang-dialyzer-18.0.3-8.1
erlang-dialyzer-debuginfo-18.0.3-8.1
erlang-dialyzer-src-18.0.3-8.1
erlang-doc-18.0.3-8.1
erlang-epmd-18.0.3-8.1
erlang-epmd-debuginfo-18.0.3-8.1
erlang-et-18.0.3-8.1
erlang-et-src-18.0.3-8.1
erlang-gs-18.0.3-8.1
erlang-gs-src-18.0.3-8.1
erlang-jinterface-18.0.3-8.1
erlang-jinterface-src-18.0.3-8.1
erlang-observer-18.0.3-8.1
erlang-observer-src-18.0.3-8.1
erlang-reltool-18.0.3-8.1
erlang-reltool-src-18.0.3-8.1
erlang-src-18.0.3-8.1
erlang-wx-18.0.3-8.1
erlang-wx-debuginfo-18.0.3-8.1
erlang-wx-src-18.0.3-8.1


References:

https://bugzilla.suse.com/967176


< Previous Next >
This Thread
  • No further messages